<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e48f45c403fb0d445c67b1a1a7a26fc9">
  <dict>
    <!--2021-09-17 15:21:56.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:21:56.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:21:56.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:21:56.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2021-09-17 15:21:56.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:21:56.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2021-09-17 15:21:56.000-->
    <string key="virtualnet_operatorname">tuenti</string>
    <!--2023-02-01 09:31:22.000-->
    <int key="vm_prioritymode">3</int>
    <!--2021-09-17 15:21:56.000-->
    <string key="voicemail_carrier">Tuenti</string>
    <!--2021-09-17 15:21:56.000-->
    <string key="voicemail_number">22123</string>
    <!--2021-09-17 15:21:56.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
